MilterReplyDecoder
3
milter managerライブラリ

# MilterReplyDecoder

## Functions

GQuark | milter_reply_decoder_error_quark ()
MilterDecoder * | milter_reply_decoder_new ()

## Types and Values

#define | MILTER_REPLY_DECODER_ERROR
enum | MilterReplyDecoderError

## オブジェクト階層

        GEnum
        ╰── MilterReplyDecoderError
        GObject
        ╰── MilterDecoder
            ╰── MilterReplyDecoder

## 説明

## Functions

### milter_reply_decoder_error_quark ()

    GQuark
    milter_reply_decoder_error_quark (void);

### milter_reply_decoder_new ()

    MilterDecoder *
    milter_reply_decoder_new (void);

## Types and Values

### MILTER_REPLY_DECODER_ERROR

    #define MILTER_REPLY_DECODER_ERROR           (milter_reply_decoder_error_quark())

### enum MilterReplyDecoderError

#### Members

MILTER_REPLY_DECODER_ERROR_UNEXPECTED_MACRO_STAGE |  |